\begin{titlepage}
\begin{center}
	{\scshape\huge \textcolor{C1}{Heinrich Heine University D\"usseldorf} \par}
	\vspace{1cm}
	{\scshape\Large Bachelor Thesis \par}
	\vspace{1.5cm}
	\rule{\textwidth}{0.4pt}
	{\huge\bfseries \thesistitle \par}
	\rule{\textwidth}{0.4pt}
	\par\vspace{2cm}
	\begin{minipage}[t]{0.49\textwidth} % t = top, width = 0.4\textwidth
		\begin{flushleft} \large
		Author:\\
		\author
		\end{flushleft}
	\end{minipage}
	\begin{minipage}[t]{0.49\textwidth}
		\begin{flushright} \large
		Supervisor: \\
		\supervisor  
		\end{flushright}
	\end{minipage}\\[3cm]
	\vfill
	\includegraphics{Images/HHUD-Logo.pdf} \\
	\vspace{2cm}
	{\large \today\par}
\end{center}
\end{titlepage}